/*
Theme Name: CMS - Inovação Etiquetas
Template: cms-principal
Author: Retina Web - Jeferson Dias
Author URI: https://retinaweb.com.br/
Description: Tema feito pela Retina Web para a 
*/
:root {
	--color-red: #F21923;
}

/* template */
body {
	font-family: "Montserrat", sans-serif;
	--bs-body-font-size: 1.125rem;
	--bs-body-line-height: 1.3;
}

.text-red {
	color: var(--color-red);
}

a {
	color: black;
	font-weight: 600;
	text-decoration: none;
	transition: 300ms;
}

a:hover {
	color: var(--color-red);
}

footer a {
	color: white;
	font-weight: 400;
}

.btn {
	padding: 0.625rem 1.25rem;
	font-size: 1.25rem;
	line-height: 1.2;
	--bs-btn-hover-color: white;
	--bs-btn-hover-bg: var(--color-red);
	--bs-btn-hover-border-color: var(--color-red);
}

.btn-main-1 {
	--bs-btn-color: white;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: var(--color-red);
}

.btn-main-2 {
	--bs-btn-color: black;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: var(--color-red);
}

.btn-main-3 {
	--bs-btn-color: white;
	--bs-btn-bg: var(--color-red);
	--bs-btn-border-color: var(--color-red);
}

.btn-main-4 {
	--bs-btn-color: white;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: white;
	--bs-btn-hover-color: var(--color-red);
	--bs-btn-hover-bg: white;
	--bs-btn-hover-border-color: white;
}

.btn-arrow {
	font-size: 3rem;
	padding: 0.5rem;
	border: none;
	--bs-btn-color: var(--color-red);
	--bs-btn-bg: transparent;
	--bs-btn-border-color: transparent;
	--bs-btn-hover-color: var(--color-red);
	--bs-btn-hover-bg: transparent;
	--bs-btn-hover-border-color: transparent;
}

.form-control:focus {
	border-color: var(--color-red);
}

/* Header */
header {
	background-color: #000;
	padding: 1.4rem 0;

	--bs-nav-link-font-size: 0.9375rem;
}

header .nav-link {
	--bs-nav-link-font-size: 0.9375rem;
	--bs-nav-link-hover-color: var(--color-red);
}

#primary-menu {
	column-gap: 2.625rem;
	margin-top: 1.25rem;
}

.navbar-brand img {
	width: 15.625rem;
	margin-top: -1rem;
}

header .nav-link,
header .navbar-nav .nav-link.active {
	color: white;
	text-transform: uppercase;
}

.nav-link:hover,
.navbar-nav .nav-link.show {
	color: var(--color-red);
}

.dropdown-item.active,
.dropdown-item:active {
	color: var(--color-red);
	background-color: transparent;
}

.close-menu a.dropdown-item {
	border: 0.25em solid var(--color-red);
	border-radius: 1rem;
}

.close-menu a.dropdown-item:before {
	content: "\f00d";
	font-family: "Font Awesome 6 Free";
	margin-right: 0.25em;
}

header .navbar {
	position: static;
}

#primary-menu .dropdown-item {
	display: inline-block;
	width: auto;
	font-weight: 700;
	font-size: 0.9375rem;
}

#primary-menu .dropdown-toggle::after {
	display: none;
}

#primary-menu .dropdown-menu.show {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	padding: 1rem clamp(10%, 16vw, 16%);
	width: 100%;
	border-radius: 0;
	gap: 2rem;
	margin-top: 0;
}

#primary-menu .dropdown {
	position: static;
}


h2,
.h2 {
	font-size: 2.5rem;
}

.title-div {
	font-size: 2.5rem;
	line-height: 1;
}

.surtitle,
.title {
	font-size: 1em;
}

.content {
	display: flex;
	flex-direction: column;
	gap: 1.25rem;
	align-items: start;
}

/* Home */

.home-banner__inner {
	aspect-ratio: 1.86;
}

.home-banner__inner {
	aspect-ratio: 1.86;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 5rem;
}

.home-banner__inner .btn {
	min-width: 19rem;
}

.home-banner__text {
	font-size: 2.5rem;
	line-height: 1.3;
}

.home-banner__text strong {
	font-size: 3.125rem;
}

#home-banner ul.slick-dots {
	bottom: 8rem;
}

#home-banner ul.slick-dots li button {
	opacity: 1;
	border: 0.188rem solid var(--color-red);
	background: transparent;
	width: 1.375rem;
}

#home-banner ul.slick-dots li.slick-active button {
	background: var(--color-red);
}

#sobre-1,
#sobre-2 {
	padding: 4.375rem 0;
}

#slide-sucesso img {
	width: 11.5rem;
	margin: auto;
}

.steps {
	gap: 0.5rem;
}


.step {
	background: var(--color-red);
	border: 0;
	border-radius: 10rem;
	width: 100%;
	height: 0.375rem;
}

.step.active {
	width: 300%;
}

.banner-produtos__box {
	padding: 2rem 3rem;
	background-color: #000e;
}

.banner-produtos__item {
	aspect-ratio: 2.885;
	display: flex;
	align-items: end;
}

.banner-produtos__item .container {
	height: 55%;
}

.banner-produtos__box-inner {
	height: 100%;
	padding: 5rem 1rem 1.75rem;
	display: flex;
	flex-direction: column;
	align-items: start;
	gap: 1rem;
	justify-content: end;
}

.banner-produtos__title {
	font-size: 1.875rem;
	font-weight: bold;
}

.banner-produtos__text {
	flex-grow: 1;
	display: flex;
	align-items: center;
}

.mvv-toggle {
	cursor: pointer;
}

.mvv-row {
	gap: 2.5rem;
	min-height: 18rem;
	align-items: center;
}

.mvv-item {
	background: var(--color-red);
	display: flex;
	min-width: 9rem;
	min-height: 9rem;
	align-items: center;
	justify-content: center;
	border-radius: 20em;
	transition: 300ms;
}

.mvv-item img {
	height: 4rem;
	width: auto;
}

.mvv-item:has(.collapse.show, .collapsing):not(:has(.collapsed + .collapsing)) {
	padding: 2rem;
	gap: 3rem;
}

.mvv-item h3 {
	font-size: 1rem;
	font-weight: bold;
	margin-top: 0.75rem;
}

.mvv-item__inner .d-flex {
	min-width: max-content;
}

.mvv-item.shrinked {
	transform: scale(0);
	opacity: 0;
	position: absolute;
}

.card-atuacao {
	border: 0.1875rem solid var(--color-red);
	border-radius: 1.875rem;
	padding: 1.875rem 1rem;
	height: 100%;
	display: flex;
	flex-direction: column;
	gap: 1rem;
	align-items: center;
}

.card-atuacao figure {
	aspect-ratio: 1;
	border-radius: 10rem;
	overflow: clip;
	background: var(--color-red);
	width: 9.375rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.slide-clientes img {
	width: 90%;
	object-fit: contain;
}


.card-atuacao img {
	width: 4.85rem;
}

.card-atuacao__title {
	font-size: 1.125rem;
	font-weight: bold;
}

.card-atuacao__text {
	font-size: 1rem;
}

#areas-atuacao {
	padding: 3rem 0;
	background: url(./assets/img/fundo/simbolo-logo-esquerda.png), url(./assets/img/fundo/simbolo-logo-direita.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left center, right center;
	background-size: auto 100%, auto 100%;
}

#atendimento {
	background: #000;
}

.atendimento__item {
	aspect-ratio: 3.7;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background-size: 50% 100%;
	background-position: left;
	position: relative;
	background-size: auto 100%;
	transition: 1000ms;
}

.slick-active .atendimento__item {
	background-size: auto 110%;
}

.atendimento__item::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, #0000 25%, #000 50%);
}

#atendimento .title {
	font-size: 2.5rem;
}

#clientes {
	padding: 7rem 0;
}

.title-decoration::before {
	content: '';
	display: inline-block;
	background-image: url(./assets/img/folha-esquerda.jpg);
	width: 1.4em;
	height: 3em;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	z-index: -1;
	margin-right: -1rem;
}

.title-decoration::after {
	content: '';
	display: inline-block;
	background-image: url(./assets/img/folha-direita.jpg);
	width: 1.4em;
	height: 3em;
	z-index: -1;
	margin-left: -1rem;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

#catalogo {
	background: url(./assets/img/fundo-download.svg), linear-gradient(90deg, var(--color-red) 0%, #8B0900 100%);
	padding: 3.5rem 0 5.5rem;
	background-repeat: no-repeat;
	background-position: 91%;
	background-size: 23% 100%, 100% 100%;
}

.col-catalogo-img {
	margin-bottom: 5rem;
}

.img-catalogo-abs {
	transition: 300ms;
	width: 38rem;
	height: auto;
}

.img-catalogo-abs:hover {
	transform: translate(-50%, -50%) scale(1.1) !important;
}

.title-row {
	margin-bottom: 3rem;
}

.title-row .title {
	font-size: 2rem;
}

.title-row .surtitle {
	font-size: 1.5625rem;
}

.text-row h3 {
	font-size: 1.875rem;
}

.slider-linhas__item {
	background-color: black;
	background-size: 50%;
	background-position: 0%;
	position: relative;
	aspect-ratio: 2.4;
}

.slider-linhas__item::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, #0000 25%, #000 50%);
}

.slider-linhas__item .text {
	font-size: 1.25rem;
}

#blog {
	padding: 7rem 0;
	background: linear-gradient(180deg, white 60%, #E2E2E2 60%);
}

#blog .title {
	font-size: 2.5rem;
}

.blog-card {
	height: 100%;
}

.blog-card .card-title {
	font-size: 1.25rem;
}

.blog-card .card-text {
	font-size: 1rem;
}

.blog-card .card-body {
	background: #707070;
}

.btn-blog-home {
	--bs-btn-color: #202020;
	--bs-btn-bg: white;
	--bs-btn-border-color: white;
}

#contato {
	background: #E2E2E2;
	padding-bottom: 4rem;
	padding-top: 4rem;
}

.form-control {
	border: 0.065rem solid var(--color-red);
	padding: 1.25rem 1.5rem;
	border-radius: 0.75rem;
	resize: none;
}

.form-control::placeholder {
	color: rgba(0, 0, 0, 0.5);
}

.wpcf7-not-valid.form-control {
	background: var(--color-red);
}

.wpcf7-not-valid.form-control::placeholder {
	color: white;
}

#form-contato__home .btn-send {
	width: 100%;
}

#contato .text {
	font-size: 1.5625rem;
}

#footer {
	padding-top: 4.5rem;
}

.newsletter-text h3 {
	font-weight: bold;
	font-size: 2.5rem;
}

#footer-menu .nav-link {
	color: white;
	font-weight: bold;
}

#footer-menu .nav-link:hover {
	color: var(--color-red);
}

.newsletter-form .wpcf7-response-output {
	color: white;
}

.newsletter-form img {
	margin-bottom: 3rem;
}

#footer a.rede-item {
	font-size: 1.4rem;
}

.row-bottom-footer {
	font-size: 1rem;
}

.border-title {
	background-color: var(--color-red);
	height: 0.4rem;
	border-radius: 10rem;
	width: 100%;
}

.row-products {
	--bs-gutter-y: 4rem;
}

.card-product {
	margin: 0 -0.5rem;
	padding: 1.5rem calc(0.5rem + 1rem);
	border: 0.165rem solid var(--color-red);
	border-radius: 0.625rem;
	overflow: clip;
	aspect-ratio: 0.785;
	transition: 300ms;
	display: flex;
	align-items: end;
	justify-content: end;
}

.card-product h3 {
	color: white;
	font-size: 1.25rem;
	width: 79%;
	margin-right: auto;
	transition: 300ms;
}

.card-product:hover h3 {
	visibility: hidden;
	opacity: 0;
}

.card-product .col-absolute {
	position: absolute;
	left: 0;
	transition: 300ms;
	visibility: hidden;
	opacity: 0;
}

.card-product:hover .col-absolute {
	visibility: visible;
	opacity: 1;
}

.card-product:hover {
	transform: translatey(-0.55em) scale(1.05);
	z-index: 10 !important;
}

.card-product::before {
	z-index: -2;
}

.card-product::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, #0000 33%, #000 100%);
	backdrop-filter: blur(0.3rem);
	transition: 300ms;
	z-index: -1;
}

.card-product:hover::after {
	backdrop-filter: none;
}

.slide-clientes .slick-track {
	display: flex;
	align-items: center;
}

#hero-banner {
	height: 33.5rem;
	position: relative;
}

#hero-banner::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.2);
}

h2.hero-banner__titulo {
	font-size: 3.125rem;
	font-weight: bold;
}

#about .title-div {
	font-size: 2.25rem;
}

#about-1,
#about-2 {
	padding: 5rem 0;
}

#about-1-1 {
	margin-bottom: 17.5rem;
}

#about-1-1 .surtitle {
	font-size: 0.5em;
}

:is(#about-1-2, #about-2) .text {
	line-height: 1.875rem;
}

#about-1-2 img {
	width: 37rem;
}

#about-3 {
	padding: 5rem 0;
}

#about-3 .title {
	font-size: 2.5rem;
}

.mvv-row-desktop .mvv-item {
	padding: 2rem;
	gap: 2.5rem;
}

#products-1 {
	padding: 5rem 0;
}

.single-product__picture {
	position: relative;
	width: 100%;
	aspect-ratio: 0.9;
}

.single-product__picture img {
	position: absolute;
}

.single-product__img-1 {
	top: 0;
	left: 0;
	height: auto;
	width: 70%;
}

.single-product__img-2 {
	bottom: 0;
	right: 0;
	width: 55%;
	height: auto;
}

.first_on_back .single-product__img-2 {
	z-index: 1;
}

.first_on_front .single-product__img-1 {
	z-index: 1;
}

.single-product__picture::before,
.single-product__picture::after {
	content: '';
	position: absolute;
	transform: translate(-50%, -50%);
	aspect-ratio: 1;
	background-image: url(./assets/img/circulos-base.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

.single-product__picture::before {
	width: 65%;
	top: 35%;
	left: 68%;
	transform: translate(-50%, -50%) rotate(5deg);
}

.single-product__picture::after {
	width: 47%;
	top: 88%;
	left: 15%;
	transform: translate(-50%, -50%) rotate(30deg);
}

figure:has(.single-product__img-decoration) {
	position: relative;
	z-index: 2;
}

figure:has(.single-product__img-decoration)::before,
figure:has(.single-product__img-decoration)::after {
	content: '';
	position: absolute;
	transform: translate(-50%, -50%);
	aspect-ratio: 1;
	background-image: url(./assets/img/circulos-base.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

figure:has(.single-product__img-decoration)::after {
	width: 75%;
	top: 37%;
	left: 76%;
	transform: translate(-50%, -50%) rotate(-68deg);
	z-index: -1;
}

figure:has(.single-product__img-decoration)::before {
	width: 80%;
	top: 54%;
	left: 20%;
	transform: translate(-50%, -50%) rotate(113deg);
	z-index: -1;
}

img.single-product__img-decoration {
	width: 100%;
	height: auto;
}

#single-product__inner {
	padding: 5rem 0;
	background-position: top;
	background-size: contain;
}

.hero-baner__subtitulo {
	font-size: 1.25rem;
	font-weight: 700 !important;
}

#case-bg .bg {
	background: url(./assets/img/fundo/simbolo-logo-esquerda.png), url(./assets/img/fundo/simbolo-logo-direita.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left center, right center;
	background-size: auto 80%, auto 80%;
}

#case-1 {
	padding: 5rem 0 0;
}

#collapse-bg,
.case-tab-mobile {
	background: linear-gradient(180deg, #FF151F, #8D0901);
}

#collapse-bg {
	transition: 300ms;
	min-height: 0;
	max-height: 0;
}


#collapse-bg:has(.collapse.show, .collapsing) {
	min-height: 18.3rem;
	max-height: 0;
}

.case-tab {
	position: relative;
	padding: 3rem 0;
}

.case-tab .title {
	font-size: 2.5rem;
	font-weight: bold;
	margin-bottom: 0.75em;
}

.case-tab-mobile {
	padding: 3rem;
}

.case__figure {
	transition: all 300ms ease-in-out;
}

.slider-cases.slick-slider .slick-track{
	padding-top: 2rem;
}

.slider-cases:not(.slick-slider ) .slide-cases:nth-child(n + 4) {
	display: none!important;
}

.row-cases>.col-md-4:not(:nth-child(3n + 2)) .case__figure,
.slick-slide:not(.slick-center) .case__figure {
	width: 85%;
	margin-top: 15%;
}

.row-cases .slick-track {
	display: flex;
	align-items: end;
}

.row-cases .case-item {
	display: flex;
	padding-bottom: 3rem;
	position: relative;
}

.row-cases .case-item::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	mask-image: url(./assets/img/after-cases.svg);
	mask-repeat: no-repeat;
	mask-position: center calc(100% + 1rem);
	mask-size: 9rem;
	background: #FF151F;
	top: 0%;
	left: 0;
	z-index: -1;
	opacity: 0;
	transition: 300ms;
}

.row-cases .case-item .btn {
	transition: 300ms;
}

.row-cases .case-item.active .btn {
	visibility: hidden;
	opacity: 0;
}

.row-cases .case-item.active::before {
	opacity: 1;
}

.row-cases .case__figure img {
	padding: 1.5rem !important;
}


.row-cases>.col-md-4:not(:nth-child(3n + 2)) .case__figure img {
	padding: 0.75rem !important;
}

.card-post {
	border: 0.065rem solid var(--color-red);
	box-shadow: -0.315rem 0.315rem 0.4375rem #0004;
}

.blog-content {
	border-color: var(--color-red) !important;
}

.card-post .titulo {
	color: var(--color-red);
	font-size: 1.25rem;
}

#blog-1,
.single-post__inner {
	position: relative;
	padding: 5rem 0;
}

#blog-1::before,
.single-post__inner::before {
	content: '';
	position: absolute;
	background-image: url(./assets/img/circulos-base.svg);
	background-repeat: no-repeat;
	background-position: center;
	height: 55rem;
	aspect-ratio: 1;
	background-size: contain;
	z-index: -1;
	bottom: 0;
	right: -16rem;
	transform: rotate(180deg);
}

.tag-cloud-link {
	background-color: var(--color-red);
	padding: 0.625rem 2.5rem;
	border-radius: 0.5em;
	color: white;
}

.tag-cloud-link:hover {
	color: white;
}

#sidebar h3 {
	font-weight: bold;
}

.form-search .input-group {
	border: 0.065rem solid black;
	border-radius: 0.75rem;
	overflow: clip;
}

.cat-item a {
	color: black;
}

.single-post__inner .title {
	color: var(--color-red);
	font-weight: bold;
	font-size: 2rem;
	margin-bottom: 2rem;
}

#form-contact .button-controler {
	display: flex;
	justify-content: center;
}

#contact-1 {
	padding: 5rem 0;
}

.political__content :is(h2, h3, h4, h5, h6) {
	font-weight: bold;
}

.blog-pag {
	--bs-pagination-active-bg: var(--color-red);
	--bs-pagination-active-border-color: var(--color-red);
	--bs-pagination-color: black;
	--bs-pagination-border-color: var(--color-red);
	--bs-pagination-hover-color: var(--color-red);
	--bs-pagination-hover-bg: transparent;
	--bs-pagination-hover-border-color: var(--color-red);
	--bs-pagination-focus-bg: transparent;
	--bs-pagination-focus-border-color: var(--color-red);
	--bs-pagination-focus-color: var(--color-red);
}

.text-link {
	font-size: 1.25rem;
	padding: 0.625rem 0;
}

#section-404-1 {
	padding: 7.5rem 0;
}

.ht-ctc,
.cky-btn-revisit-wrapper {
	z-index: 99 !important;
}

.grecaptcha-badge {
    visibility: hidden;
}


@media (max-width:1300px) {
	#primary-menu .dropdown-menu.show {
		padding: 1rem 12rem;
	}
}


@media(max-width:1030px) {
	#home-banner ul.slick-dots {
		bottom: 4rem;
	}

	#primary-menu .dropdown-menu.show {
		padding: 1rem 3rem;
	}

	.banner-produtos__item {
		aspect-ratio: 2;
	}

	.atendimento__item {
		aspect-ratio: 2.8;
	}

	.slider-linhas__item {
		aspect-ratio: 1.7;
		background-size: 100%;
	}
}

@media(max-width:991px) {
	.home-banner__inner {
		aspect-ratio: 1.26
	}

	.banner-produtos__item {
		aspect-ratio: 1.7;
	}

	.atendimento__item {
		aspect-ratio: 2.5;
	}

	.atendimento__item::before {
		background: linear-gradient(90deg, #0000 20%, #000 40%);
	}

	.col-catalogo-img {
		margin-bottom: 0;
	}

	#catalogo {
		background: url(./assets/img/fundo-download.svg), linear-gradient(180deg, var(--color-red) 0%, #8B0900 100%);
		background-repeat: no-repeat;
		background-position: bottom, bottom;
		background-size: 60%, auto;
	}

	.slider-linhas__item {
		aspect-ratio: 1.2;
	}

	.slider-linhas__item::before {
		background: linear-gradient(90deg, #0000 0%, #000 50%);
	}

	#blog {
		background: linear-gradient(180deg, white 50%, #E2E2E2 50%);
	}

	header .offcanvas {
		background: #000;
		background-image: var(--bg-mobile);
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}

	#primary-menu .menu-item-has-children .dropdown-menu {
		position: absolute;
		top: 0;
		left: 0 !important;
		width: 100%;
		height: 100%;
		display: flex;
		overflow-x: clip;
		flex-direction: column;
		align-items: center;
		background: var(--bg-mobile);
		justify-content: space-between;
		transform: translateX(100%);
		transition: 300ms;
		padding-top: 11rem;
		padding-bottom: 3.5rem;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}

	#primary-menu .menu-item-has-children .dropdown-menu.show {
		transform: translateX(0%);
	}

	span.button-bar {
		background: var(--color-red);
		height: 0.8rem;
	}

	.button-hamb {
		aspect-ratio: 1.5;
		width: 6rem;
	}

	.btn-toggle-menu {
		font-size: 3.5rem;
	}

	#primary-menu .item-title {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		background: white;
		height: 8rem;
		color: var(--color-red);
		display: flex;
		align-items: center;
	}

	#primary-menu .item-title>* {
		flex-grow: 1;
	}

	#primary-menu .item-title a {
		color: var(--color-red);
		font-size: 3rem;
		display: flex;
		justify-content: space-between;
		pointer-events: none;
	}

	#primary-menu .item-title a::before {
		content: "\f177";
		font-family: "Font Awesome 6 Free";
	}

	.dropdown-item.active,
	.dropdown-item:active {
		background: none;
	}

	header .nav-link,
	header .navbar-nav,
	#primary-menu .dropdown-item {
		font-size: 1.75rem;
		color: white;
	}

	.home-banner__text strong {
		font-size: 2.5rem;
	}

	.home-banner__text {
		font-size: 2rem;
	}

	.site-logo.text-center img {
		width: 25rem;
	}

	.header-social {
		margin-bottom: 8rem;
		font-size: 3rem;
	}

	.header-social .redes {
		justify-content: space-between;
		padding: 0 3rem;
	}

	#hero-banner {
		height: 20rem;
	}

	.card-product .col-absolute {
		position: static;
		visibility: visible;
		opacity: 1;
	}

	.card-product {
		flex-direction: column;
		align-items: center;
		justify-content: space-around;
		gap: 1rem;
	}

	.card-product h3 {
		width: 100%;
		text-align: center;
	}

	.card-product::after {
		backdrop-filter: none;
	}

}

@media (max-width:450px) {
	br:not(.with-br-mobile) {
		display: none;
	}

	.page-link {
		font-size: 1rem;
	}

	.pagination .link-number {
		width: 2rem;
	}

	.site-logo.text-center img {
		width: 15rem;
	}

	header .nav-link,
	header .navbar-nav,
	#primary-menu .dropdown-item {
		font-size: 1.25rem;
	}

	.header-social .redes {
		padding: 0 1.5rem;
	}

	.header-social {
		margin-bottom: 4rem;
		font-size: 2.25rem;
	}

	.btn-toggle-menu {
		font-size: 2rem;
	}

	.button-hamb {
		width: 4.5rem;
	}

	span.button-bar {
		height: 0.5rem;
	}

	#primary-menu .dropdown-item {
		font-size: 1.125rem;
		white-space: inherit;
		text-align: center;
	}

	#primary-menu .menu-item-has-children .dropdown-menu {
		padding-right: 1.75rem;
		padding-left: 1.75rem;
	}

	#primary-menu .item-title {
		height: 4.5rem;
		top: 2rem;
	}

	#primary-menu .item-title a {
		font-size: 1.375rem;
	}

	.home-banner__inner {
		aspect-ratio: 0.46;
		padding: 0 2rem;
	}

	.home-banner__text strong {
		font-size: 2rem;
		margin-bottom: 2rem;
		display: inline-block;
	}

	.home-banner__text {
		font-size: 1.375rem;
	}

	.mvv-row {
		flex-wrap: wrap;
		max-width: 80%;
		margin: 0 auto;
		gap: 1.5rem;
	}

	.btn-main-1,
	.btn-main-2,
	.btn-main-3 {
		--bs-btn-color: white;
		--bs-btn-bg: var(--color-red);
		--bs-btn-border-color: var(--color-red);
	}

	.mvv-item {
		flex-direction: column;
	}

	.mvv-item__inner .d-flex {
		min-width: 17.5rem;
		text-align: center;
	}

	.mvv-item:has(.collapse.show, .collapsing):not(:has(.collapsed + .collapsing)) {
		border-radius: 6.25rem;
	}

	.mvv-item__inner-text {
		padding: 1.75rem;
	}

	.mvv-item__inner-text ul {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 1rem;
		padding: 0;
	}

	.mvv-item__inner-text li {
		list-style: none;
	}


	.mvv-item__inner-text li::before {
		content: '';
		display: inline-block;
		width: 0.25rem;
		aspect-ratio: 1;
		border-radius: 10em;
		background: white;
		vertical-align: middle;
		margin-right: 0.5em;
	}

	.mvv-item button.btn.text-white {
		font-size: 3rem;
	}

	.title-div {
		font-size: 2rem;
	}

	.text {
		font-size: 1.25rem;
	}

	main .container {
		padding-left: 0.5rem !important;
		padding-right: 0.5rem !important;

	}

	:is(#sobre-1, #sobre-2) .title {
		color: var(--color-red);
		text-transform: initial !important;
	}

	#sobre {
		background-size: contain;
		background-position: top;
	}

	#sobre-2 .title-div>* {
		display: inline;
	}

	#sobre-2 {
		margin: 0;
		padding-left: 0 !important;
		padding-right: 0 !important;
		max-width: 100%;
	}

	#sobre-2 .content {
		width: 79.5%;
		margin: 0 auto;
	}

	.banner-produtos__arrow {
		line-height: 1;
		padding: 0 1rem;
	}

	.banner-produtos__item {
		aspect-ratio: 0.63;
	}

	.banner-produtos__item .container {
		height: 85%;
	}

	.banner-produtos__box-inner {
		flex-grow: 1;
		height: auto;
		align-items: center;
		padding: 0.75rem 1rem 3rem;
	}

	.banner-produtos__title {
		text-align: center;
		margin: 0 0.5rem;
	}

	.banner-produtos__text {
		text-align: center;
		font-size: 1.25rem;
	}

	.banner-produtos__box {
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 2rem 1.5rem;
	}

	#produtos .steps {
		width: 100%;
		gap: 0 0.25rem;
	}

	.card-atuacao {
		padding: 2.175rem 2.4rem;
		box-shadow: 0 0.25rem 1.125rem #0007;
	}

	#areas-atuacao {
		padding: 3.75rem 0;
		background-size: contain;
	}

	.atendimento__item {
		aspect-ratio: auto;
		padding-top: 17.5rem;
		padding-bottom: 5rem;
		background-size: contain;
		background-position: top;
	}

	.atendimento__item::before {
		background: linear-gradient(180deg, #0000 10%, #000 46%);
	}

	#atendimento .title {
		font-size: 2rem;
	}

	#clientes .container {
		padding: 0 !important;
	}

	#clientes .container {
		padding: 0 !important;
		margin: 0;
		max-width: 100%;
	}

	#catalogo {
		background-size: 100%, auto;
	}

	#catalogo .content {
		gap: 2rem;
	}

	.btn-main-4 {
		--bs-btn-color: var(--color-red);
		--bs-btn-bg: white;
		--bs-btn-border-color: white;
		--bs-btn-hover-color: var(--color-red);
		--bs-btn-hover-bg: white;
		--bs-btn-hover-border-color: white;
	}

	.slider-linhas__item {
		aspect-ratio: auto;
		background-position: bottom;
		background-size: contain;
		padding-bottom: 22rem;
	}

	.slider-linhas__item::before {
		background: linear-gradient(0deg, #0000 0%, #000 30%);
	}

	.title-row,
	.text-row {
		text-align: center;
	}

	.slider-linhas__item .content {
		min-height: 55rem;
		align-items: center;
		justify-content: center;
	}

	#blog {
		padding: 3rem 0;
	}

	.blog-card .card-body {
		padding: 2rem;
	}

	.has-border-mobile {
		padding-bottom: 3.5rem;
		border-bottom: solid 0.065rem white;
	}

	ul#footer-menu {
		text-align: center;
		margin-bottom: 2rem;
	}

	.newsletter-form div:has(>img) {
		margin-bottom: 0;
		order: 3;
	}

	.newsletter-form img {
		margin-bottom: 0;
	}

	.newsletter-form form.wpcf7-form {
		display: flex;
		flex-direction: column;
		gap: 2rem;
	}

	.newsletter-text h3 {
		font-size: 2rem;
		text-align: center;
		margin-bottom: 2rem;
	}

	#footer {
		background-color: #000;
		background-size: contain;
		background-position: center;
	}

	.d-mobile-none {
		display: none !important;
	}

	#mobile-spacing {
		padding-bottom: 35rem;
	}

	#about-1-1 {
		margin-bottom: 3rem;
	}

	#about-2 {
		background-size: contain;
		background-position: center 20%;
	}

	.mvv-item:has(.collapse.show, .collapsing):not(:has(.collapsed + .collapsing)) {
		gap: 0;
	}

	h2.hero-banner__titulo {
		text-align: center;
		font-size: 2rem;
		width: 100%;
	}

	#hero-banner {
		height: 10rem;
		position: relative;
	}

	#hero-banner::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #0006;
	}

	#about .title-div {
		font-size: 2rem;
	}

	#about .title-div .surtitle {
		font-size: 1em;
	}

	#about-3 .title {
		font-size: 2rem;
	}

	.card-product {
		margin: 0;
		padding: 1.5rem 1rem;
		aspect-ratio: 1.785;
	}

	.card-product:hover h3 {
		opacity: 1;
		visibility: visible;
	}

	#products-1 h2 {
		font-size: 2rem;
	}

	.single-product__picture {
		aspect-rato: 0.9;
	}

	.hero-baner__subtitulo {
		text-align: center;
	}


	#case-1.container {
		padding-bottom: 0;
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin: 0;
		max-width: 100%;
	}

	.row-cases>.col-md-4:not(:nth-child(3n + 2)) .case__figure {
		width: 100%;
	}

	.row-cases>.col-md-4:last-child .case-item {
		padding-bottom: 5rem;
	}

	.row-cases .case-item {
		width: 80%;
		margin: auto;
	}

	header {
		padding: 0.3185rem 0;
	}

	.navbar-brand img {
		height: 3rem;
		width: auto;
		margin-bottom: 1rem;
		margin-left: 2rem;
	}

	#contact-1 {
		background-size: contain;
		background-position: top;
		padding-top: 35rem;
	}

	#contact-1 .text {
		font-size: 1.125rem;
	}

	.form-control {
		font-size: 0.9375rem;
	}

	.blog-content {
		padding-bottom: 4rem !important;
	}

	#blog-1,
	.single-post__inner {
		padding: 3rem 0 5rem !important;
	}
}